Subject: Le adjuntamos, para que lo sepa, la nota aclarativa

From: "Antonio Llobet" <[email-masked]>
Date: Fri, 23 Sep 2016 8:43:0

¿Cómo está usted?

Para que lo sepa, le dirijo la nota aclarativa adjunta que fue sugerida.

Si precisa de indicaciones cualesquiera extra, sírvase a contactarme.

Le agradezco